<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all" style="background-color: black;">

        {{ partial "nav.html" . }}

        <!--{{ partial "breadcrumbs.html" . }}-->

        <div id="content">
            <div class="container">

                <div class="row">

                    <!-- *** LEFT COLUMN *** -->

                    <div class="col-md-9" id="blog-post">

                        {{ if or .Params.author .Params.date }}
                          <p class="text-muted text-uppercase mb-small text-right">
                            {{ if .Params.author }}{{ i18n "authorBy" }} <a href="#">{{ .Params.author }}</a>{{ end }}
                            {{ if and .Params.author .Params.date }} | {{ end }}
                            {{ if .Params.date }}{{ .Date.Format .Site.Params.date_format }}{{ end }}
                          </p>
                        {{ end }}
                        <div id="post-content" class="img-blog">
                          {{ .Content }}
                        </div>
                        <!-- /#post-content -->
                       <!-- {{ if .Site.DisqusShortname }}
                        <div id="comments">
                            {{ template "_internal/disqus.html" . }}
                        </div>
                        {{ end }}-->

                    </div>
                    <!-- /#blog-post -->

                    <!-- *** LEFT COLUMN END *** -->

                    <!-- *** RIGHT COLUMN *** -->

                    <div class="col-md-3">

                        <!-- *** MENUS AND WIDGETS *** -->
                        {{ if in .Params.parametro "producto" }}
                          {{ range .Params.imagenes }}
                          <img src="{{.path}}" alt="Photo">
                          {{ end}}
                        {{else}}
                          {{ partial "sidebar.html" . }}
                        {{end}}
                        <!-- *** MENUS AND FILTERS END *** -->

                    </div>
                    <!-- /.col-md-3 -->

                    <!-- *** RIGHT COLUMN END *** -->

                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
